.tab_wrap {
	overflow: hidden;
	background: #fff;
	border-top: 6px solid #f5f5f5;
}
.collection_item {
	overflow: hidden;
	background: #fff;
}
.collection_item .collections {
	overflow: hidden;
}
.collection_item .item+.item {
	display: none;
}
.collection_item .collections a {
	margin-bottom: 6px;
	position: relative;
	display: block;
	overflow: hidden;
}
.collection_item .collections a img {
	position: relative;
	z-index: 1;
	width: 100%;
	display: block;
}
.collection_item .collections a .title {
	width: 100%;
	position: absolute;
	height: 60px;
	left: 0;
	bottom: 0;
	z-index: 2;
	background: -webkit-linear-gradient(bottom, #000000 0%, transparent 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#000000', GradientType=0);
	background: linear-gradient(to top, #000000 0%, transparent 100%);
	display: flex;
}
.collection_item .collections a .title p {
	font-size: 16px;
	color: #fff;
	font-weight: bold;
	overflow: hidden;
	flex: 1;
	height: 60px;
	line-height: 60px;
	margin: 0 12px;
}
.collection_item .collections a .title span {
	height: 60px;
	line-height: 60px;
	margin: 0 12px;
	font-size: 14px;
	color: #ff9900;
	font-weight: 600;
}
.collection_top {
	overflow: hidden;
	background: #fff;
	margin-bottom: 6px;
}
.collection_top .info {
	margin-bottom: 6px;
	position: relative;
	display: block;
	overflow: hidden;
}
.collection_top .info img {
	position: relative;
	z-index: 1;
	width: 100%;
	display: block;
}
.collection_top .info .title {
	width: 100%;
	position: absolute;
	height: 60px;
	left: 0;
	bottom: 0;
	z-index: 2;
	background: -webkit-linear-gradient(bottom, #000000 0%, transparent 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#000000', GradientType=0);
	background: linear-gradient(to top, #000000 0%, transparent 100%);
	display: flex;
}
.collection_top .info .title p {
	font-size: 16px;
	color: #fff;
	font-weight: bold;
	overflow: hidden;
	flex: 1;
	height: 60px;
	line-height: 60px;
	margin: 0 12px;
}
.collection_top .info .title span {
	height: 60px;
	line-height: 60px;
	margin: 0 12px;
	font-size: 14px;
	color: #ff9900;
	font-weight: 600;
}
.collection_top .text {
	overflow: hidden;
	padding: 12px;
	line-height: 20px;
	font-size: 12px;
	color: #666;
}
.collection_top .text span {
	color: #ff9900;
}
.more_href {
	width: 100%;
	height: 35px;
	line-height: 35px;
	text-align: center;
	text-decoration: none;
	color: #969696;
	outline: 0
}
.tab_wrap {
	overflow: hidden;
	background: #fff;
}
.Game_list {
	overflow: hidden;
	margin-top: 0;
}
.Game_list .item {
	overflow: hidden;
	margin: 10px 12px;
}
.Game_list .item .list {
	padding: 15px 0;
	height: 70px;
	margin: 0 12px;
	border-bottom: 1px solid #f5f5f5;
	display: flex;
}
.Game_list .item .list .img, .Game_list .item .list .img img {
	width: 70px;
	height: 70px;
	border-radius: 6px;
}
.Game_list .item .list .img {
	display: block;
	margin-right: 12px;
	position: relative;
}
.Game_list .item .list .img, .Game_list .item .list .img img {
	width: 70px;
	height: 70px;
	border-radius: 6px;
}
.Game_list .item .list .info {
	flex: 1;
	margin-right: 12px;
}
.Game_list .item .list .info .bt {
	display: block;
	width: 100%;
	height: 20px;
	line-height: 20px;
	overflow: hidden;
	font-size: 14px;
	font-weight: 600;
	color: #333;
}
.Game_list .item .list .info p {
	height: 20px;
	line-height: 20px;
	font-size: 10px;
	color: #999;
	margin: 4px 0;
	overflow: hidden;
}
.Game_list .item .list .info p span {
	margin-left: 10px;
}
.Game_list .item .list .downl_btn {
	width: 60px;
	height: 26px;
	box-shadow: 0 0 12px #9fcee5;
	background: -webkit-linear-gradient(left, #589cf6 0%, #1ab2ff 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#589cf6', endColorstr='#1ab2ff', GradientType=1);
	background: linear-gradient(to right, #589cf6 0%, #1ab2ff 100%);
	color: #fff;
	text-align: center;
	border-radius: 4px;
	line-height: 26px;
	margin-top: 22px;
}
